/*首页样式表*/
.ipc{margin:1px auto 0 auto;}

.mainbox{width:740px;height:100%;float:left;overflow:hidden;}



.faqs{width:198px;height:173px;float:left;padding:5px;background:#f2fbfe;border:1px solid #c6d9de;color:#ccc;overflow:auto;position:relative;}
.faqs .titles{padding-left:20px;background:url("../images/icon_question.gif") no-repeat 0 center;}
.faqs li{line-height:1.9em;list-style:inside square;}
.faqs span{display:block;line-height:2em;}
.faqs a:link{color:#444;}
.faqs .more{display:block;position:absolute;right:10px;bottom:10px;}

.focus{width:530px;float:left;height:185px;background:#000;position:relative;}
.focus ul{width:530px;height:165px;overflow:hidden;}
.focus li{display:block;height:165px;}
.focus .exp{display:block;padding:0 5px;line-height:20px;}
.focus .exp a{text-decoration:none;color:white;}
.focus img{display:block;width:530px;height:165px;}
.focus .pic_tip {position:absolute;right:0;bottom:25px;}
.focus .pic_tip a {display:block;float: left;width: 17px;height: 18px;margin:0 3px 0 0;background:#fff;border:1px solid #444;text-decoration:none;text-align:center;line-height:17px;color:black;}
.focus .pic_tip a:hover{background: #fdf5de;border:1px solid #e40000;color:red;}
.focus .pic_tip a.current {background: #fdf5de;font-weight: bold;}


.sidebox{float:left;width:205px;margin:0 0 0 5px;}
.sidebox .title{display:block;padding:5px 5px 5px 25px;background:#133447 url("../images/icon_arrow_01.gif") no-repeat 5px;}
.guwen{padding:5px 10px;background:#f5fcff;border:1px solid #67889b;border-top:none;line-height:2.4em;}

.guwen li{display:block;border-bottom:1px dashed #b5c3cb;}


.start{height:220px;background:#eee;overflow:auto;}
.start span{display:block;float:left;height:200px;width:305px;padding:10px;background:white;line-height:1.7em;text-indent:2em;}
.start img{display:block;margin:15px auto;}
.start .diy{background:#f0f6ff url('../images/dot.gif') repeat-y}
.start .mission{background:#fff0e4;}

.cata{background:url('../images/dot.gif') repeat-y 749px 0;}
.catitle{display:block;padding:10px 5px 10px 25px;background:url("../images/icon_arrow_01.gif") no-repeat 5px 10px;}
.categories{padding:3px 0;}
.categories table{width:100%;margin:5px 0;}
.categories td{width:20%;padding:5px 5px 0 5px;vertical-align:top;}
.sorts strong{display:block;font:bold 14px/1.6em "Tahoma";}
.sorts strong a{color:black;}
.sorts li{padding: 5px 0;line-height:1.8em;color:#b2b2b2;}
.sorts li a{color:#444;}
.sorts li a:hover{color:#fc5000;}
.lastone{margin-right:0;}
.endcat{border-bottom:2px solid white;}

.clasc{background:#f5f5f5;}
.com b{display:block;padding:8px 0 8px 20px;background:url("../images/icon_arrow_01.gif") no-repeat 0 8px;}
.com li{list-style:inside square;line-height:2em;color:#888}
.com li a:link{color:#444;}

.xuanze{padding:10px;overflow:auto;line-height:2em;border:1px solid #c6d9de;border-top:none;}
.xuanze ul{width:230px;float:left;}

.client img{vertical-align:middle;border:1px solid #ccc;}